{
  "item.wishlist.whistle": "Whistle",
  "wishlist.subtitles.item.whistle.play":"Whistle plays",
  "wishlist.advancements.use_whistle.title": "Me, Me, Meee!",
  "wishlist.advancements.use_whistle.description": "Play a whistle to call attention to yourself"
}
